.list-biglietti{
    margin-top: 60px;
}
.title-biglietto{
    margin-bottom: 30px;
}
.biglietto-main-info h4{
    font-size: 21px;
    margin-bottom: 0;
}
.biglietto-main-info p{
    font-size: 14px;
}
.biglietto-single
{
    margin-top: 60px;
}

.descrizione-abbonamento{
    margin-top: 80px;
    font-size: 14px;
    font-family: clanNews;
    font-style: italic;
}
.footer-biglietti
{
    background-color: #F5F5F5;
    height: 166px;
    margin-top: 75px;
}
.footer-biglietti p
{
    font-size: 18px;
}
.lista-abbonamenti{
    font-size: 14px;
}
.lista-abbonamenti li{
    margin-bottom: 15px;
}
.from-editor .lista-abbonamenti li{
    margin-bottom: .5rem!important ;
}

@media screen and(max-width: 991px ){

}